#nav #menu-icon {
    margin-right: 2%;
    margin-left: 2%;
    transform: scale(2);
    cursor: pointer;
    fill: white;;
    opacity: 1;
}

#menu {
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: black;
    /* background: linear-gradient(to bottom, black 50%, transparent); */
    width: 100%;
    height: 100%;
    /* transform: translateX(100vw);*/
    transition: opacity .3s cubic-bezier(0.82, 0.18, 0.26, 0.42);
    z-index: 2;
    display: flex;
    flex-direction: column;
    padding-left: 2vh;
    padding-right: 2vh;
    padding-top: 40vh;
    display: none;
}

#menu .entry {
    border: 2px solid rgba(255,255,255,0.2);
    height: 15vh;
    margin-top: 4vh;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


#menu #first-entry.entry {
    background-image: url('../img/rap-menu.jpg');
}
#menu #second-entry.entry {
    background-image: url('../img/Copertina.png');
}
#menu #third-entry.entry {
    background-image: url('../img/rap-menu.jpg');
}

#menu .entry .overlay {
    width: 100%;
    color: white;
    height: 100%;
    font-size: 2em;
    padding-left: 10vh;
    display: flex;
    align-items: center;
    background-color: rgba(0,0,0,0.5);
}

#menu.show {
    opacity: 1;
    display: flex;
}